Subject: Re: (XoJIG 358) (i18n.118) RIN locale papers

From: Keld J|rn Simonsen <[email-masked]>
Date: Sun, 17 Nov 91 21:11:56 +0100

> Being British, I'd be a little more circumspect than Keld:
> 
> > The locale papers distributed was discussed at the RIN meeting in Sweden
> > this week. There were several comments to them, including:
> > ...
> > 3. the name of the locale should be at most 14 characters
> > long - this length problem could also be solved by using directories.
> 
> I'd like to emphasize that this was just a comment from one expert.
> There was no consensus in the group that such a length limitation was
> practical or desirable.  (I, for one, remember visiting this issue a
> long time ago in a UniForum i18n working group meeting -- Dallas, 89?)

I remember the discussion otherwise. I heard Hal, Donn, Randall and me
sharing the concern about lenghty names, that seemed like a concensus
to me. I also heard Dominics comments on using directories -
that was just one expert, but I recorded it in the XoJIG message
anyway, as it was not contradicted.

Keld